
-- DROP TABLE tl_culture_criteria_answer;




CREATE TABLE tl_culture_criteria_answer (
    object_id number(12) NOT NULL ,
    object_last_updated_date date DEFAULT SYSDATE NOT NULL ,
    object_created_date date DEFAULT SYSDATE NOT NULL
    ,
    culture_element_id number(12)  NOT NULL,
    selected_question_id number(12)  NOT NULL,
    candidate_id number(12)  NOT NULL
    );



ALTER TABLE tl_culture_criteria_answer ADD    
    CONSTRAINT PK_tl_culture_criteria_answer PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    
    CREATE INDEX idx_tl_culture_criteria_answer_candidate_id 
    ON tl_culture_criteria_answer (candidate_id);
